Hlavní navigace

Cookies nejsou bezpečné ve starších Mozillách a Netscapech

Radim Radoomek Kolář

Dle TheRegisteru je v Mozille do 0.9.7 a Netscapu do 6.2.1 chyba, která vydává všanc vaše cookies – pokud útočník přiměje uživatele kliknout na určitý odkaz, jsou sušenky jeho. Zmíněné verze obou programů jsou už vůči ataku imunní.

Našli jste v článku chybu?